animatecss.admin:
  title: 'Overview'
  route_name: animatecss.admin
  base_route: animatecss.admin

animatecss.list:
  title: 'List'
  route_name: animatecss.admin
  parent_id: animatecss.admin

animatecss.settings:
  title: 'Settings'
  route_name: animatecss.settings
  base_route: animatecss.admin

animatecss.settings_library:
  title: 'Global'
  route_name: animatecss.settings
  parent_id: animatecss.settings
